/* Css Flash */
.swiper1 { --swiper-pagination-color: #004ea2; --swiper-theme-color: #004ea2;}
.swiper1 .swiper-slide a{ display:block; width:100%; height:100%;}
.swiper1 .swiper-slide a img{ width:100%;}
.swiper1 .swiper-slide a img:nth-child(2){ display:none;}
.swiper-pagination1 { margin-bottom: 16px;}
@media screen and (max-width: 1024px) {
    .swiper1 .swiper-slide a img:nth-child(1){ display:none;}
    .swiper1 .swiper-slide a img:nth-child(2){ display:block;}
    .swiper-pagination1 { margin-bottom: 4px;}
}


/* Css Advantage */
.ys-bg { background-color: #fff; padding: 125px 0;}
.ys-bg .ys-zb { width: 32.5%; height: 724px;}
.ys-bg .ys-zb a { display: block; width: 100%; height: 100%; position: relative; overflow: hidden;}
.ys-bg .ys-zb a div { width: 100%; height: 100%; background: url(../Images/ysBg.jpg) no-repeat center; background-size: cover; -webkit-transition: all 2s ease; transition: all 2s ease;}
.ys-bg .ys-zb a:hover div { transform: scale(1.25,1.25); -webkit-transform: scale(1.25,1.25);}
.ys-bg .ys-zb a dl { position: absolute; left: 0; top: 0; width: 100%; padding: 30px 35px;}
.ys-bg .ys-zb a dl h2 { font-family: 'OPPOSans-Bold'; font-size: 30px; font-weight: normal; color: #fff; line-height: 40px;}
.ys-bg .ys-zb a dl h3 { font-size: 30px; font-weight: normal; color: #fff; line-height: 40px;}

.ys-bg .ys-zj { width: 30%; height: 724px; margin: 0 1.25% 0 6.25%;}
.ys-bg .ys-zj a { display: block; width: 100%; height: 100%; cursor: pointer;}
.ys-bg .ys-zj a .ys-zj-tx { width: 100%; height: 424px; border: 1px solid #f0f0f0; border-bottom: none; padding: 35px 40px 35px 35px; background-color: #fff; -webkit-transition: all .5s ease; transition: all .5s ease;}
.ys-bg .ys-zj a .ys-zj-tx h2 { font-family: 'OPPOSans-Bold'; font-size: 24px; font-weight: normal; color: #004ea2; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ys-bg .ys-zj a .ys-zj-tx dl { font-size: 16px; font-weight: bold; color: #666; line-height: 28px; margin: 17px 0 9px; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ys-bg .ys-zj a .ys-zj-tx p { font-size: 16px; color: #666; line-height: 28px; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ys-bg .ys-zj a:hover .ys-zj-tx { border-color: #004ea2; background-color: #004ea2;}
.ys-bg .ys-zj a:hover .ys-zj-tx h2, .ys-bg .ys-zj a:hover .ys-zj-tx dl, .ys-bg .ys-zj a:hover .ys-zj-tx p { color: #fff;}
.ys-bg .ys-zj a .ys-zj-ig { width: 100%; height: 300px; overflow: hidden;}
.ys-bg .ys-zj a .ys-zj-ig div { width: 100%; height: 100%; background: url(../Images/ys01.jpg) no-repeat center; background-size: cover; -webkit-transition: all .75s ease; transition: all .75s ease;}
.ys-bg .ys-zj a:hover .ys-zj-ig div { transform: scale(1.25,1.25); -webkit-transform: scale(1.25,1.25);}
.ys-bg .ys-zj a .ys-zj-ig div img { width: 100%; display: none;}

.ys-bg .ys-yb { width: 30%; flex-wrap: wrap;}
.ys-bg .ys-yb a { display: block; width: 100%; height: 228px; border: 1px solid #f0f0f0; padding: 35px 40px 35px 35px; cursor: pointer; -webkit-transition: all .5s ease; transition: all .5s ease;}
.ys-bg .ys-yb a:nth-child(n+2) { margin-top: 20px;}
.ys-bg .ys-yb a h2 { font-family: 'OPPOSans-Bold'; font-size: 24px; font-weight: normal; color: #004ea2; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ys-bg .ys-yb a p { font-size: 16px; color: #666; line-height: 28px; margin-top: 18px; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ys-bg .ys-yb a:hover { background-repeat: no-repeat; background-position: center; background-size: cover;}
.ys-bg .ys-yb a:nth-child(1):hover { background-image: url(../Images/ys02.jpg);}
.ys-bg .ys-yb a:nth-child(2):hover { background-image: url(../Images/ys03.jpg);}
.ys-bg .ys-yb a:nth-child(3):hover { background-image: url(../Images/ys04.jpg);}
.ys-bg .ys-yb a:hover h2, .ys-bg .ys-yb a:hover p { color: #fff;}

@media (max-width: 1650px) {
    .ys-bg .ys-zb a dl { padding: 25px 30px;}
    .ys-bg .ys-zj a .ys-zj-tx { padding: 30px;}
    .ys-bg .ys-yb a { padding: 30px;}
}
@media (max-width: 1440px) {
    .ys-bg { padding: 6.9vw 0;}
    .ys-bg .ys-zb a dl { padding: 22px 25px;}
    .ys-bg .ys-zb a dl h2 { font-size: 24px; line-height: 32px;}
    .ys-bg .ys-zb a dl h3 { font-size: 24px; line-height: 32px;}
    .ys-bg .ys-zj a .ys-zj-tx { padding: 25px;}
    .ys-bg .ys-zj a .ys-zj-tx h2 { font-size: 20px;}
    .ys-bg .ys-zj a .ys-zj-tx dl { font-size: 15px; line-height: 25px; margin: 14px 0 5px;}
    .ys-bg .ys-zj a .ys-zj-tx p { font-size: 15px; line-height: 25px;}
    .ys-bg .ys-yb a { padding: 25px;}
    .ys-bg .ys-yb a h2 { font-size: 20px;}
    .ys-bg .ys-yb a p { font-size: 15px; line-height: 25px; margin-top: 14px;}
}
@media (max-width: 1200px) {
    .ys-bg .ys-zj a .ys-zj-tx { height: 474px;}
    .ys-bg .ys-zj a .ys-zj-ig { height: 250px;}
}
@media (max-width: 1024px) {
    .ys-bg { padding-top: 0;}
    .ys-bg .flex { flex-wrap: wrap;}
    .ys-bg .ys-zb { width: 100%; height: auto;}
    .ys-bg .ys-zb a { height: auto;}
    .ys-bg .ys-zb a div { display: none;}
    .ys-bg .ys-zb a dl { position: relative; padding: 5.5vw 0 32px;}
    .ys-bg .ys-zb a dl h2 { color: #000;}
    .ys-bg .ys-zb a dl h3 { color: #004ea2;}    
    .ys-bg .ys-zj { width: 100%; height: auto; margin: 0;}
    .ys-bg .ys-zj a .ys-zj-tx { height: auto; padding: 20px;}
    .ys-bg .ys-zj a .ys-zj-tx h2 { font-size: 18px;}
    .ys-bg .ys-zj a .ys-zj-tx dl { font-size: 14px; line-height: 24px; margin: 15px 0 6px;}
    .ys-bg .ys-zj a .ys-zj-tx p { font-size: 14px; line-height: 24px;}
    .ys-bg .ys-zj a .ys-zj-ig { height: 350px;}
    .ys-bg .ys-yb { width: 100%; margin-top: 2%;}
    .ys-bg .ys-yb a { width: 32%; height: auto; padding: 20px;}
    .ys-bg .ys-yb a:nth-child(n+2) { margin-top: 0;}
    .ys-bg .ys-yb a h2 { font-size: 18px;}
    .ys-bg .ys-yb a p { font-size: 14px; line-height: 24px; margin-top: 15px;}
}
@media (max-width: 640px) {
    .ys-bg .ys-zb a dl { padding: 5.5vw 0 27px;}
    .ys-bg .ys-zj a .ys-zj-tx { padding: 20px 15px;}
    .ys-bg .ys-yb { margin-top: 20px;}
    .ys-bg .ys-yb a { width: 100%; padding: 20px 15px;}
    .ys-bg .ys-yb a:nth-child(n+2) { margin-top: 20px;}
}
@media (max-width: 480px) {
    .ys-bg { padding-bottom: 35px;}
    .ys-bg .ys-zb a dl { padding: 30px 5%; text-align: center;}
    .ys-bg .ys-zb a dl h2 { font-size: 22px; line-height: 29px;}
    .ys-bg .ys-zb a dl h3 { font-size: 22px; line-height: 29px;}
    .ys-bg .ys-zj a .ys-zj-ig { height: auto;}
    .ys-bg .ys-zj a .ys-zj-ig div { background: none;}
    .ys-bg .ys-zj a .ys-zj-ig div img { display: block;}
}


/* Css Characteristic */
.ts-bg { background-color: #f5f5f5; padding-bottom: 125px;}
.title { padding: 83px 10% 94px; text-align: center;}
.title h1 { font-size: 48px; font-weight: normal; color: #000;}
.title dl { width: 64px; height: 3px; background-color: #004ea2; margin: 15px auto 18px;}
.title p { font-size: 18px; color: #666; line-height: 30px;}

.ts-bg .ts-ls a { flex-wrap: wrap; width: 30%; background-color: #fff; cursor: pointer; -webkit-transition: all .5s ease; transition: all .5s ease;}
.ts-bg .ts-ls a:hover { background-color: #004ea2;}
.ts-bg .ts-ls a div { width: 100%; overflow: hidden;}
.ts-bg .ts-ls a div img { width: 100%; -webkit-transition: all .75s ease; transition: all .75s ease;}
.ts-bg .ts-ls a:hover div img { transform: scale(1.25,1.25); -webkit-transform: scale(1.25,1.25);}
.ts-bg .ts-ls a dl { width: 100%; height: 235px; padding: 35px;}
.ts-bg .ts-ls a dl h2 { font-family: 'OPPOSans-Bold'; font-size: 30px; font-weight: normal; color: #004ea2; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ts-bg .ts-ls a dl p { font-size: 24px; color: #333; line-height: 36px; margin-top: 16px; -webkit-transition: all .25s ease; transition: all .25s ease;}
.ts-bg .ts-ls a:hover dl h2, .ts-bg .ts-ls a:hover dl p { color: #fff;}

@media (max-width: 1440px) {
    .ts-bg { padding-bottom: 6.95vw;}
    .title { padding: 5vw 5% 5.45vw;}
    .title h1 { font-size: 40px;}
    .title dl { width: 60px;}
    .title p { font-size: 16px; line-height: 28px;}
    .ts-bg .ts-ls a dl { height: 213px;}
    .ts-bg .ts-ls a dl h2 { font-size: 25px;}
    .ts-bg .ts-ls a dl p { font-size: 20px; line-height: 30px; margin-top: 18px;}
}
@media (max-width: 1024px) {
    .title h1 { font-size: 30px;}
    .title dl { width: 50px; height: 2px; margin: 14px auto 13px;}
    .title p br { display: none;}
    .ts-bg .ts-ls a dl { height: 190px; padding: 25px;}
    .ts-bg .ts-ls a dl h2 { font-size: 20px;}
    .ts-bg .ts-ls a dl p { font-size: 16px; line-height: 28px; margin-top: 13px;}
}
@media (max-width: 800px) {
    .ts-bg .ts-ls a dl { height: 180px; padding: 20px;}
}
@media (max-width: 640px) {
    .title h1 { font-size: 24px;}
    .title dl { width: 40px; margin: 15px auto 14px;}
    .title p { font-size: 14px; line-height: 24px;}
    .ts-bg .ts-ls { flex-wrap: wrap;}
    .ts-bg .ts-ls a { width: 100%; align-items: center;}
    .ts-bg .ts-ls a:nth-child(n+2) { margin-top: 25px;}
    .ts-bg .ts-ls a div { width: 50%;}
    .ts-bg .ts-ls a dl { width: 50%; height: auto; padding: 0 20px; display: flex; justify-content: center; flex-direction: column;}
}
@media (max-width: 480px) {
    .title { padding: 27px 10% 30px;}
    .title dl { margin: 10px auto 9px;}
    .ts-bg .ts-ls a div { width: 100%;}
    .ts-bg .ts-ls a dl { width: 100%; padding: 25px 25px 22px; display: block;} 
}


/* Css About */
.ab-bg { background-color: #fff; padding: 150px 0;}
.ab-bg .ab-zb { width: 52%;}
.ab-bg .ab-zb h3 { font-size: 24px; font-weight: normal; color: #004ea2; margin-top: -8px;}
.ab-bg .ab-zb h1 { font-size: 48px; font-weight: normal; color: #000; line-height: 65px; margin-top: 3px;}
.ab-bg .ab-zb p { font-size: 18px; color: #666; line-height: 36px; margin: 33px 0;}
.ab-bg .ab-zb dl { font-size: 36px; color: #004ea2; line-height: 53px; padding-right: 10%;}
.ab-bg .ab-zb a { display: block; width: 150px; height: 50px; font-family: 'OPPOSans-Bold'; font-size: 18px; color: #fff; line-height: 50px; padding: 0 20px; margin-top: 67px; background: #004ea2 url(../Images/jt.png) no-repeat 125px center; -webkit-transition: all .35s ease; transition: all .35s ease;}
.ab-bg .ab-zb a:hover { background-color: #0097db;}

.ab-bg .ab-yb { width: 32.5%;}
.ab-bg .ab-yb ul { flex-wrap: wrap;}
.ab-bg .ab-yb ul li { width: 48.076923%; background-color: #004ea2; padding: 5.685vw 25px 20px; position: relative; cursor: pointer; -webkit-transition: all .35s ease; transition: all .35s ease;}
.ab-bg .ab-yb ul li:hover { background-color: #0097db;}
.ab-bg .ab-yb ul li:nth-child(n+3) { margin-top: 3.846154%;}
.ab-bg .ab-yb ul li h1 { font-size: 48px; font-weight: normal; color: #fff; line-height: 48px;}
.ab-bg .ab-yb ul li p { font-size: 18px; color: #fff; line-height: 28px; margin-top: 8px;}
.ab-bg .ab-yb ul li dl { position: absolute; right: 15px; top: 15px;}
.ab-bg .ab-yb ul li dl img { width: 24px;}

@media (max-width: 1440px) {
    .ab-bg { padding: 8.65vw 0;}
    .ab-bg .ab-zb h3 { font-size: 20px; margin-top: -7px;}
    .ab-bg .ab-zb h1 { font-size: 40px; line-height: 54px;}
    .ab-bg .ab-zb p { font-size: 16px;line-height: 32px; margin: 20px 0 18px;}
    .ab-bg .ab-zb dl { font-size: 30px; line-height: 44px;}
    .ab-bg .ab-zb a { width: 130px; height: 44px; font-size: 15px; line-height: 44px; padding: 0 15px; background-position: 106px center; background-size: 9px 12px; margin-top: 44px;}
    .ab-bg .ab-yb ul li { padding: 5.685vw 15px 11px;}
    .ab-bg .ab-yb ul li h1 { font-size: 40px; line-height: 40px;}
    .ab-bg .ab-yb ul li p { font-size: 15px; line-height: 23px; margin-top: 7px;}
    .ab-bg .ab-yb ul li dl { right: 10px; top: 10px;}
    .ab-bg .ab-yb ul li dl img { width: 20px;}
}
@media (max-width: 1024px) {
    .ab-bg .flex { flex-wrap: wrap;}
    .ab-bg .ab-zb { width: 100%;}
    .ab-bg .ab-zb h3 { font-size: 18px; margin-top: -5px;}
    .ab-bg .ab-zb h1 { font-size: 30px; line-height: 40px;}
    .ab-bg .ab-zb p { font-size: 14px;line-height: 24px; margin: 15px 0 13px;}
    .ab-bg .ab-zb dl { font-size: 22px; line-height: 33px;}
    .ab-bg .ab-zb a { width: 120px; height: 40px; font-size: 14px; line-height: 40px; background-position: 96px center; margin-top: 29px;}
    .ab-bg .ab-yb { width: 100%; margin-top: 40px;}
    .ab-bg .ab-yb ul li { width: 23.5%;}
    .ab-bg .ab-yb ul li:nth-child(n+3) { margin-top: 0;}
    .ab-bg .ab-yb ul li h1 { font-size: 30px; line-height: 30px;}
    .ab-bg .ab-yb ul li p { font-size: 14px; line-height: 22px; margin-top: 6px;}
}
@media (max-width: 640px) {
    .ab-bg .ab-zb h3 { font-size: 16px; margin-top: -5px;}
    .ab-bg .ab-zb h1 { font-size: 24px; line-height: 34px; margin-top: 2px;}
    .ab-bg .ab-zb p { margin: 15px 0 14px;}
    .ab-bg .ab-zb dl { font-size: 18px; line-height: 28px;}
    .ab-bg .ab-zb a { width: 100px; height: 36px; font-size: 12px; line-height: 36px; padding: 0 10px; background-position: 83px center; background-size: 7px 10px;}
    .ab-bg .ab-yb ul li { padding: 7.685vw 12px 8px;}
    .ab-bg .ab-yb ul li h1 { font-size: 24px; line-height: 24px;}
    .ab-bg .ab-yb ul li p { font-size: 12px; line-height: 20px; margin-top: 4px;}
}
@media (max-width: 480px) {
    .ab-bg .ab-yb ul li { width: 48.5%; padding-top: 10vw;}
    .ab-bg .ab-yb ul li:nth-child(n+3) { margin-top: 3%;}
    .ab-bg .ab-yb ul li dl { right: 8px; top: 8px;}
    .ab-bg .ab-yb ul li dl img { width: 18px;}
}


/* Css Classification */
.fl-bg { background-color: #fff;}
.fl-ls { width: 50%;}
.fl-ls a { display: block; width: 100%; position: relative; overflow: hidden;}
.fl-ls a img { width: 100%; -webkit-transition: all 2.5s ease; transition: all 2.5s ease;}
.fl-ls a:hover img { -webkit-transform: scale(1.2);transform: scale(1.2);}
.fl-ls a img:nth-child(2) { display: none;}
.fl-ls a dl { position: absolute; left: 0; top: 0; width: 100%; padding: 45px 50px;}
.fl-ls a dl h2 { font-family: 'OPPOSans-Bold'; font-size: 30px; font-weight: normal; color: #fff; line-height: 40px;}
.fl-ls a dl h3 { font-size: 30px; font-weight: normal; color: #fff; line-height: 40px;}
.fl-ls a dl span { display: block; width: 80px; font-size: 14px; color: #fff; line-height: 30px; text-align: center; margin-top: 46px; opacity: 0; visibility: hidden; background: linear-gradient(to left, #004ea2, #0060c7); background: -webkit-linear-gradient(to left, #004ea2, #0060c7);  -webkit-transform: translateY(75px); transform: translateY(75px); -webkit-transition: all .75s ease; transition: all .75s ease;}
.fl-ls a:hover dl span { opacity: 1; visibility: visible; transform: translateY(0);}

@media (max-width: 1440px) {
    .fl-ls a dl { padding: 30px 35px;}
    .fl-ls a dl h2 { font-size: 24px; line-height: 32px;}
    .fl-ls a dl h3 { font-size: 24px; line-height: 32px; margin-top: 4px;}
    .fl-ls a dl span { margin-top: 32px;}
}
@media (max-width: 1024px) {
    .fl-ls a dl { padding: 20px 25px;}
    .fl-ls a dl h2 { font-size: 22px; line-height: 30px;}
    .fl-ls a dl h3 { font-size: 22px; line-height: 30px;}
    .fl-ls a dl span { margin-top: 22px; -webkit-transform: translateY(50px); transform: translateY(50px);}
}
@media (max-width: 800px) {
    .fl-bg { flex-wrap: wrap;}
    .fl-ls { width: 100%;}
    .fl-ls a img:nth-child(1) { display: none;}
    .fl-ls a img:nth-child(2) { display: block;}
}
@media (max-width: 480px) {
    .fl-ls a dl h2 { font-size: 20px; line-height: 27px;}
    .fl-ls a dl h3 { font-size: 20px; line-height: 27px;}
    .fl-ls a dl span { width: 64px; font-size: 12px; line-height: 24px;}
}


/* Css News */
.ns-bg { background-color: #fff; padding-bottom: 150px;}
.ns-bg .ns-lb .ns-ig { width: 49.375%;}
.ns-bg .ns-lb .ns-ig a { display: block; overflow: hidden; position: relative;}
.ns-bg .ns-lb .ns-ig a div { height: 520px; background-repeat: no-repeat; background-position: center; background-size: cover; -webkit-transition: all 1s ease; transition: all 1s ease;}
.ns-bg .ns-lb .ns-ig a:hover div { transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
.ns-bg .ns-lb .ns-ig a div img { width: 100%; display: none;}
.ns-bg .ns-lb .ns-ig a dl { position: absolute; left: 0; bottom: 0; width: 100%; color: #fff; padding: 0 35px 31px 35px;}
.ns-bg .ns-lb .ns-ig a dl span { font-family: 'Gotham Book'; font-size: 16px;}
.ns-bg .ns-lb .ns-ig a dl h3 { font-size: 24px; font-weight: normal; margin-top: 9px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.ns-bg .ns-lb .ns-ls { width: 49.375%;}
.ns-bg .ns-lb .ns-ls a { display: block; width: 48.734177%;}
.ns-bg .ns-lb .ns-ls a div { height: 254px; overflow: hidden;}
.ns-bg .ns-lb .ns-ls a div p { height: 100%; background-repeat: no-repeat; background-position: center; background-size: cover; overflow: hidden; -webkit-transition: all 1s ease; transition: all 1s ease;}
.ns-bg .ns-lb .ns-ls a:hover div p { transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
.ns-bg .ns-lb .ns-ls a div p img { width: 100%; display: none;}
.ns-bg .ns-lb .ns-ls a dl { height: 266px; border: 1px solid #f0f0f0; border-top: none; padding: 27px 25px 25px; background-color: #fff; overflow: hidden; -webkit-transition: all .35s ease; transition: all .35s ease;}
.ns-bg .ns-lb .ns-ls a dl h4 { font-family: 'Gotham Book'; font-size: 16px; font-weight: normal; color: #999; -webkit-transition: all .35s ease; transition: all .35s ease;}
.ns-bg .ns-lb .ns-ls a dl h3 { font-size: 24px; font-weight: normal; color: #333; line-height: 34px; margin: 10px 0 23px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; -webkit-transition: all .35s ease; transition: all .35s ease;}
.ns-bg .ns-lb .ns-ls a dl span { display: block; font-size: 16px; color: #666; line-height: 28px; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; -webkit-transition: all .35s ease; transition: all .35s ease;}
.ns-bg .ns-lb .ns-ls a:hover dl { border-color: #004ea2; background-color: #004ea2;}
.ns-bg .ns-lb .ns-ls a:hover dl h4, .ns-bg .ns-lb .ns-ls a:hover dl h3, .ns-bg .ns-lb .ns-ls a:hover dl span { color: #fff;}

@media (max-width: 1440px) {
    .ns-bg { padding-bottom: 8.65vw;}
    .ns-bg .ns-lb .ns-ig a div { height: 436px;}
    .ns-bg .ns-lb .ns-ig a dl { padding: 0 25px 21px 25px;}
    .ns-bg .ns-lb .ns-ig a dl span { font-size: 14px;}
    .ns-bg .ns-lb .ns-ig a dl h3 { font-size: 20px; margin-top: 6px;}
    .ns-bg .ns-lb .ns-ls a div { height: 213px;}
    .ns-bg .ns-lb .ns-ls a dl { height: 223px; padding: 22px 20px 20px;}
    .ns-bg .ns-lb .ns-ls a dl h4 { font-size: 14px;}
    .ns-bg .ns-lb .ns-ls a dl h3 { font-size: 20px; line-height: 30px; margin: 12px 0 19px;}
    .ns-bg .ns-lb .ns-ls a dl span { font-size: 14px; line-height: 24px;}
}
@media (max-width: 1024px) {
    .ns-bg .ns-lb .ns-ig a div { height: 324px;}
    .ns-bg .ns-lb .ns-ig a dl { padding: 0 20px 16px 20px;}
    .ns-bg .ns-lb .ns-ig a dl h3 { font-size: 18px;}
    .ns-bg .ns-lb .ns-ls a div { height: 158px;}
    .ns-bg .ns-lb .ns-ls a dl { height: 166px; padding: 17px 15px 20px;}
    .ns-bg .ns-lb .ns-ls a dl h3 { font-size: 18px; line-height: 28px; margin: 7px 0 9px;}
    .ns-bg .ns-lb .ns-ls a dl span { -webkit-line-clamp: 2;}
}
@media (max-width: 800px) {
    .ns-bg .ns-lb { flex-wrap: wrap;}
    .ns-bg .ns-lb .ns-ig { width: 100%;}
    .ns-bg .ns-lb .ns-ig a div { height: auto;}
    .ns-bg .ns-lb .ns-ig a div img { display: block;}
    .ns-bg .ns-lb .ns-ls { width: 100%; margin-top: 2.531646%;}
    .ns-bg .ns-lb .ns-ls a div { height: auto;}
    .ns-bg .ns-lb .ns-ls a div p img { display: block;}
    .ns-bg .ns-lb .ns-ls a dl { height: auto;}
}
@media (max-width: 480px) {
    .ns-bg { padding-bottom: 35px;}
    .ns-bg .ns-lb .ns-ls { flex-wrap: wrap; margin-top: 20px;}
    .ns-bg .ns-lb .ns-ls a { width: 100%;}
    .ns-bg .ns-lb .ns-ls a:nth-child(n+2) { margin-top: 20px;}
    .ns-bg .ns-lb .ns-ls a dl span { -webkit-line-clamp: 3;}
}